package com.cheng.blzb.ui.fragment.bid.publish

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.cheng.blzb.R
import com.cheng.blzb.bean.AttachmentEntity

class AddBidFileAdapter : BaseQuickAdapter<AttachmentEntity, BaseViewHolder>(R.layout.listitem_publish_bid_file) {

    init {
        addChildClickViewIds(R.id.iv_delete)
    }

    override fun convert(holder: BaseViewHolder, item: AttachmentEntity) {
        holder.setText(R.id.tv_name, item.title)
    }

}